\section{Question 3}

For all the subquestions, the subject from the Appendix data is assumed to be in the erect position. Data from Table A.3 was taken for CoM values of the foot, leg, thigh, and HAT. Data from Table A.2 was taken for joint positions relative to eachother, specifically the hip, knee, and ankle. Distances were calculated to the proximal joint for CoM's and the rest between joints.

The CoM of the subject was determined using the mass data from Table 1, and the locations were assumed along a line with the hip as the autoreference frame.

\subsection{Point A}
To determine the moment of inertia of HAT about the CoM of the subject, the CoM location was determined based on the erect position. Since all distances were set in relation to the hip, the distance from the HAT CoM to the total CoM was computed by \autoref{eq:27}. The moment of inertia about the CoM was calculated with \autoref{eq:28}.

\begin{equation}
m_{HAT} = 0.678 \times m_{total}
\end{equation}

\begin{equation}
dist_{HAT_{com}} = dist_{hip_{com-HAT}} - dist_{hip_{com-Total}} \label{eq:27} \\
\end{equation}

\begin{equation}
I_{HAT_{com}} = m_{HAT} \times dist_{HAT_{com}}^2 \label{eq:28} \\
\end{equation}

\begin{equation}
I_{HAT_{com}} = 1.6132 kg-m^{2}
\end{equation}

\subsection{Point B}
To determine the moment of inertia of the HAT's CoM about the hip, knee, and ankle joint, the parallel axis theorem was used; where the moment of inertia is calculated for rotation about the body's CoM,
then the moment of inertia for rotation about another joint is added \autoref{eq:29}.

\begin{equation}
I_{HAT_{i}} = I_{HAT_{com}} + m_{HAT} \times dist_{com_{i}}^2 \label{eq:29} \\
\end{equation}

\begin{equation}
I_{HAT_{hip}} = I_{HAT_{com}} + m_{HAT} \times dist_{hip_{com-total}}^2 
\end{equation}

\begin{equation}
I_{HAT_{hip}} = 2.1550 kg-m^{2}
\end{equation}

\begin{equation}
I_{HAT_{knee}} = I_{HAT_{com}} + m_{HAT} \times (dist_{hip_{com-total} + dist_{hip-knee}})^2
\end{equation}

\begin{equation}
I_{HAT-knee} = 9.6870 kg-m^{2}
\end{equation}

\begin{equation}
I_{HAT-ankle} = I_{HAT_{com}} + m_{HAT} \times (dist_{hip_{com-total}} + dist_{hip-knee} + dist_{knee-ankle})^2
\end{equation}

\begin{equation}
I_{HAT-ankle} = 24.8787 kg-m^{2}
\end{equation}

\subsection{Point C}
Taking the moment of inertia of HAT about the ankle form question "3B" to compare to, we again use \autoref{eq:29} to get the result of the moment of inertia of the head about the ankle.
Finally, we compare the values \autoref{eq:30} to see the percent contribution of the head's mass to the HAT's moment of inertia about the ankle.
\begin{equation}
mass_{head} = 0.081 \times m_{total}
\end{equation}

\begin{equation}
dist_{head-ankle} = 1.65 m
\end{equation}

\begin{equation}
I_{head_{com}} = m_{head} \times (dist_{head-ankle} - dist_{hip_{com-total}} - dist_{hip-knee} - dist_{knee-ankle})^2
\end{equation}

\begin{equation}
I_{head-ankle} = I_{head_{com}}  + m_{head} \times (dist_{hip_{com-total}} + dist_{hip-knee} + dist_{knee-ankle})^2
\end{equation}

\begin{equation}
I_{head-ankle} = 7.7054 kg-m^{2}
\end{equation}

\begin{equation}
Percent_{I} = (I_{head-ankle}/I_{HAT-ankle})*100 \label{eq:30} \\
\end{equation}

\begin{equation}
Percent_{I} = 28.9955 \%
\end{equation}











